package org.jboss.cache.search;

/**
 * @author Navin Surtani  - navin@surtani.org
 */
public class InvalidKeyException extends Exception
{

   public InvalidKeyException()
   {
   }

   public InvalidKeyException(String s)
   {
      super(s);
   }

   public InvalidKeyException(String s, Throwable throwable)
   {
      super(s, throwable);
   }

   public InvalidKeyException(Throwable throwable)
   {
      super(throwable);
   }

}
